Versions Packages Information History Badges Report

Packages for perl:poe-component-jabber

perl-POE-Component-Jabber

3.00

perl-poe-component-jabber

3.00 (3.00-1)

POE-Component-Jabber

3.00

POE-Component-Jabber

3.00
Deepin
main

libpoe-component-jabber-perl

3.00 (3.00-4)
Devuan Oldstable
oldstable/main

libpoe-component-jabber-perl

3.00 (3.00-2)
Devuan Stable
stable/main

libpoe-component-jabber-perl

3.00 (3.00-4)
Devuan Testing
testing/main

libpoe-component-jabber-perl

3.00 (3.00-4)
Devuan Unstable
unstable/main

libpoe-component-jabber-perl

3.00 (3.00-4)

p5-POE-Component-Jabber

3.00 (3.00_3)

p5-POE-Component-Jabber

3.00 (3.00_3)

libpoe-component-jabber-perl

3.00 (3.00-4)

p5-POE-Component-Jabber

3.00 (3.00p0)
Pardus
main

libpoe-component-jabber-perl

3.00 (3.00-4)
Parrot
main

libpoe-component-jabber-perl

3.00 (3.00-4)

libpoe-component-jabber-perl

3.00 (3.00-4)

libpoe-component-jabber-perl

3.00 (3.00-4)

libpoe-component-jabber-perl

3.00 (3.00-2)

libpoe-component-jabber-perl

3.00 (3.00-4)

libpoe-component-jabber-perl

3.00 (3.00-4)
Trisquel 6.0
toutatis/main

libpoe-component-jabber-perl

3.00 (3.00-2)
Trisquel 7.0
belenos/main

libpoe-component-jabber-perl

3.00 (3.00-2)
Trisquel 8.0
flidas/main

libpoe-component-jabber-perl

3.00 (3.00-4)
Ubuntu 12.04
precise/universe

libpoe-component-jabber-perl

3.00 (3.00-2)
Ubuntu 14.04
trusty/universe

libpoe-component-jabber-perl

3.00 (3.00-2)
Ubuntu 16.04
xenial/universe

libpoe-component-jabber-perl

3.00 (3.00-4)
Ubuntu 17.10
artful/universe

libpoe-component-jabber-perl

3.00 (3.00-4)
Ubuntu 18.04
bionic/universe

libpoe-component-jabber-perl

3.00 (3.00-4)
Ubuntu 18.10
cosmic/universe

libpoe-component-jabber-perl

3.00 (3.00-4)